<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Core Profile</key>
	<string>Core配置</string>
	<key>Core Shell profiles</key>
	<string>Core Shell配置</string>
	<key>Core Tunnel profiles</key>
	<string>Core Tunnel配置</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2026 Codinn Technologies. 保留一切权利。</string>
	<key>NSLocalNetworkUsageDescription</key>
	<string>这可以让你连接本地网络上的SSH服务器。</string>
</dict>
</plist>
